Subject: Ticket Assigned - Click & Collect
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 02 Apr 2021 01:30:26 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect It’s been almost a week and I have not received a msg to collect the order. I have called the customer service as well, they asked me to wait as it’s already shipped but is not ready to collect. 
How many days should I wait more for that. I am really surprised with the service this time. 
Order number : 9645136690
Order date: 25/03/2021 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2339237